<?xml version="1.0" encoding="utf-8" standalone="yes" ?>
<T3locallangExt>
	<data type="array">
		<languageKey index="ch" type="array">
			<label index="access_noDSaccess">您无权访问此记录的数据结构</label>
			<label index="access_noTOaccess">您无权访问此记录的模板对象</label>
			<label index="access_noModifyAccess">对记录%s:%d的修改是不允许的，因为用户无权访问它的DS和/或TO</label>
			<label index="access_noCreateAccess">不允许在%s 创建记录，因为用户无权访问其DS和/或TO</label>
		</languageKey>
	</data>
	<orig_hash type="array">
		<languageKey index="ch" type="array">
			<label index="access_noDSaccess" type="integer">175897073</label>
			<label index="access_noTOaccess" type="integer">267995481</label>
			<label index="access_noModifyAccess" type="integer">107350121</label>
			<label index="access_noCreateAccess" type="integer">29069432</label>
		</languageKey>
	</orig_hash>
	<orig_text type="array">
		<languageKey index="ch" type="array">
			<label index="access_noDSaccess">You have no access to data structure of this record</label>
			<label index="access_noTOaccess">You have no access to template object of this record</label>
			<label index="access_noModifyAccess">Modification of record %s:%d is not allowed because user has no access to its DS and/or TO</label>
			<label index="access_noCreateAccess">Creation of record in %s is not allowed because user has no access to its DS and/or TO</label>
		</languageKey>
	</orig_text>
</T3locallangExt>